<ui:composition 
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

	<div class="sidebar">
		<h:form id="sidemenu" name="sidemenu">
			<p:menu id="menu" toggleable="true">
				<p:menuitem outcome="/user/dashboard">
					<i class="fas fa-tachometer-alt"></i><span class="menu-item-text">Dashboard</span>
				</p:menuitem>
				<p:menuitem outcome="/user/task/tasks">
					<i class="fas fa-tasks"></i><span class="menu-item-text">Tasks</span>
				</p:menuitem>
				<p:menuitem outcome="/user/project/projects">
					<i class="fas fa-project-diagram"></i><span class="menu-item-text">Projects</span>
				</p:menuitem>
				<p:menuitem outcome="/user/team/teams">
					<i class="fas fa-users"></i><span class="menu-item-text">Teams</span>
				</p:menuitem>
				<p:menuitem outcome="/user/settings">
					<i class="fas fa-cog"></i><span class="menu-item-text">Settings</span>
				</p:menuitem>
				<p:menuitem action="#{logout.logout()}">
					<i class="fas fa-sign-out-alt"></i><span class="menu-item-text">Sign out</span>
				</p:menuitem>
			</p:menu>
		</h:form>
	</div>

</ui:composition>